MetacatUI - Feature #5946

Design and implement query support for SOLR
05/24/2013 04:58 PM - Matt Jones

Status: Closed Start date: 05/24/2013
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.0.0 Spent time: 0.00 hour
Bugzilla-ld:
Description
Subtasks:
Task # 5963: Prototype HTML and CSS layout framework for search results Resolved
Task # 5974: Refactor D1Proxy intermediary to only be used when not directly querying t... Closed
History
#1 - 05/24/2013 05:01 PM - Matt Jones
- Target version set to 1.0.0
#2 - 07/31/2013 05:40 PM - ben leinfelder
- Status changed from New to Closed
First pass at the SOLR-based search is complete
